.field-error{width:100%}
a{text-transform:none}
a.link{text-transform:uppercase}
p>a{font-size:inherit;line-height:inherit}
.input-group.head-input-group.space-top{margin-top:30px}
span.show-hide{cursor:pointer;display:block;width:24px;height:14px;background:url(../img/icon-eye.svg) center center no-repeat;background-size:contain;position:absolute;top:26px;right:20px;z-index:5}
span.show-hide.shown{background:url(../img/icon-eye-closed.svg) center center no-repeat}
#sipsform input{width:22%;padding:5px;background:#fff;border:1px solid #000;max-width:100px}
#sipsform input:hover{box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.8)}
.iban{text-transform:uppercase}
.btn-group .btn.download{max-width:726px}
#help-menu.open .help-container .help-expand:hover{max-width:390px}
#help-menu.open .help-container .help-expand:hover .help-expand-content{max-width:350px}
a.help-link{text-transform:none;font-size:18px}
.input-field .form__label{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none; -ms-user-select: none;user-select: none}
.conf-section .blog-part.once .slick-dots{display:none}
.modal.coloredModal .field-error{background-color: rgba(255,255,255,0.5);padding: 3px 10px;}
.modal.coloredModal .modal-content ul.global-error li{padding:10px;background-color:rgba(255,255,255,0.5)}
.modal.coloredModal .modal-content{background-color:#0080C9}
.modal.coloredModal .modal-content .modal-header .modal-title{color:#fff}
.modal.coloredModal .modal-content .modal-header button.close .modal-icon{fill:#fff}
.modal.coloredModal .modal-content p,.modal.coloredModal .modal-content .input-group p.info,.modal#connectModal .modal-content .input-group p.info.error{color:#fff}
#modalDelegue .modal-body svg{fill:red;width:15px;margin-right:7px;height:15px}
#modalDelegue h2{font-size:16px;line-height:20px}
#modalDelegue.modal .modal-content .modal-body{padding:20px 40px 40px}
#modalDelegue .modal-content-group{display:flex}
#modalDelegue .modal-content-group img{margin-right:15px;width:70px;border-radius:70px}
#modalDelegue ul.method-list{margin-top:10px}
#modalDelegue ul.method-list li{padding:0;margin-bottom:5px}
#modalDelegue ul.method-list li:before{display:none}
#modalDelegue ul.method-list a{color:#000;font-family: "Brandon Grotesque",sans-serif;font-weight: 400;font-size: 18px;line-height: 24px;color: #414144;}
.bloc-montant{max-height:0;overflow:hidden;opacity:0;width:100%;transition: all .5s ease-in-out;transition:opacity .8s ease-in-out;}
.bloc-montant.is-open{max-height:1000px;opacity:1} 
section.master-step .step-img .sticky-container .sticky-part{position:relative;text-align:right;min-height:150px}
.taxe-apprentissage-date-limite{position:absolute;top:50px;right:0;background-color:#0080C9;text-align:right;padding:15px}
.taxe-apprentissage-date-limite .text{font-size: 16px;line-height: 16px;color: #fff;text-transform: uppercase;font-weight: bold;margin-bottom: 10px}
.taxe-apprentissage-date-limite .date{font-size: 32px;line-height: 32px;color: #fff;text-transform: uppercase;font-weight: bold}
.taxe-apprentissage-date-limite-mobile{position:absolute;top:9px;right:0;background-color:#0080C9;text-align:right;padding:15px}
.taxe-apprentissage-date-limite-mobile .text{font-size: 12px;line-height: 12px;color: #fff;text-transform: uppercase;font-weight: bold;margin-bottom: 6px}
.taxe-apprentissage-date-limite-mobile .date{font-size: 20px;line-height: 20px;color: #fff;text-transform: uppercase;font-weight: bold}
.input-group.radio-group{margin-bottom:0}
.input-sub-group{display:flex;flex-wrap:wrap;width:100%;margin-bottom:20px}
.input-sub-group.md-input-group{width:calc(50% - 7.5px)}
.input-sub-group.md-input-group:nth-child(odd){margin-right:7.5px}
.input-sub-group.md-input-group:nth-child(even){margin-left:7.5px}
.input-sub-group.md-input-group.custom-button-radio-container{margin-bottom:15px}
.input-sub-group.sm-input-group{width:calc(33.3333% - 10px)}
.input-sub-group.sm-input-group:first-child{margin-right:7.5px}
.input-sub-group.sm-input-group:nth-child(2){margin-left:7.5px;margin-right:7.5px}
.input-sub-group.sm-input-group:last-child{margin-left:7.5px}
.custom-select .custom-select__dropdown{max-height:calc(100vh/2 - 30px);overflow:auto}
.custom-select .custom-select__option--value{padding: 23px 30px 19px 30px}
.multiple-input{width:100%;align-items:flex-start;flex-wrap:wrap}
.multiple-input.invalid .form__classic{color:#C9252C;border-bottom:2px solid #C9252C}
.radio-group .multiple-input.invalid::after{display:none}
.input-field.select-field.invalid::after{display:none}
.input-field.invalid .custom-select__option{color:#C9252C;border-bottom:2px solid #C9252C}
.input-field a{position:absolute;left:0;top:-16px;background:#fff;padding:0 5px;font-size:12px}
.input-field.euro:after{content:"€";position:absolute;top:21px;right:30px;font-size:22px;height:20px;width:16px}
#other-once .input-field::after,#other-em .input-field::after{background-image:none}
.post-amount-container .lg__field{font-size:35px}
.post-amount-container .number{font-size:35px}
#postamount[data-size="1"]{width:35px}
#postamount[data-size="2"]{width:50px}
#postamount[data-size="3"]{width:80px}
#postamount[data-size="4"]{width:100px}
#postamount[data-size="5"]{width:115px}
#postamount[data-size="6"]{width:140px}
#postamount[data-size="7"]{width:160px}
#postamount[data-size="8"]{width:175px}
#postamount[data-size="9"]{width:190px}
#postamount[data-size="10"]{width:210px}
#postamount[data-size="11"]{width:230px}
p.info.post-amount-container{padding:0;width:auto;display:block;background-color:transparent;margin-top:-20px}
p.info.post-amount-container .number{font-size:28px}
p.info.post-amount-container a.tooltip-btn{margin-left:10px}
.input-field.euro.invalid:after{color:#C9252C}
.input-field.euro.valid:after{color:#26C82D}
ul.global-error{font-size:15px;line-height:17px;font-style:italic;margin-top:8px;color:#C9252C;padding-left:0}
ul.global-error li::before{display:none}
.connect-link,.btn:not(.disabled),.tooltip-btn,.footer-link,.link,#help-menu .help-btn{cursor:pointer}
.radio-group .multiple-input.valid::after{display:none}
.input-group.tooltip-input-group .tooltip-btn{position:relative;left:initial}
a.tooltip-btn, button.tooltip-btn{display:inline-block;text-align:center}
section.home-top .stepper-start .step-content.no-taxe .btn-group:last-child{max-width: 100%}
.inline-btns input:first-child{margin-bottom:30px}
.blurry{color:transparent;text-shadow:0 0 5px rgba(255,255,255,0.4)}
.forgot-passord-rappel-num-donateur{margin-bottom:15px}
.forgot-passord-sous-titre{font-weight:bold}
section.master-step .step-container .info-block{background-color:#fff}
@media screen and (max-width: 450px){
#help-menu.open .help-container .help-expand a.help-link{font-size:14px}
.modal-dialog.modal-dialog-boottom-right{right:0.5rem;bottom:0.5rem;left:0.5rem}
}
@media screen and (max-width: 550px){
section.master-step .step-container .step-title-block .step-number{margin-top:20px}
}
@media screen and (max-width: 766px){
#modalDelegue.modal .modal-content .modal-body{padding:20px}
}
@media screen and (min-width: 767px){
#header .container .row .header-menu .account-part .account-btn.espacedo{background-color:#269FE3}
.inline-btns input:first-child{margin-right:30px;margin-bottom:0}
.conf-section .blog-part:not(.once) .blog-slider .article-container .article-img{padding-bottom:53.7%;overflow:hidden;height:0}
.conf-section .blog-part.once .blog-slider{padding-right:0}
.blog-part.once h5{text-align: center}
.taxe-apprentissage-date-limite-mobile{display:none}
section.master-step .step-img{min-height:100vh}
section.master-step .step-container{padding:100px 20px 100px 50px}
section.master-step .step-img .sticky-container{width: calc(100% + 85px)}
section.master-step .step-img .sticky-container .sticky-part.bottom{width: calc(100% + 85px)}
.input-sub-group.md-md-input-group{width:auto;min-width:calc(33% - 22px)}
.input-sub-group.md-md-input-group:nth-child(2n+1){margin-right:7.5px}
.multiple-input .input-group.col-66-input-group{width:calc(66.666% - 22px);margin-right:22px}
.multiple-input .input-group.col-66-input-group:last-child{width:66.666%;margin-right:0}
.multiple-input .input-group.col-33-input-group{width:calc(33.333% - 22px);margin-right:22px}
.multiple-input .input-group.col-33-input-group:last-child{width:33.333%;margin-right:0}
}
@media screen and (min-width: 767px) and (max-width: 1090px){
section.home-top .stepper-start .step-content.with-taxe{margin:0 -30px}
section.home-top .stepper-start .step-content.with-taxe .btn-group:first-child{max-width:calc(60% - 5px)}
section.home-top .stepper-start .step-content.with-taxe p.separator, span.separator{margin:10px;min-height:81px}
section.home-top .stepper-start .step-content.with-taxe .btn-group:last-child{max-width: calc(40% - 20px)}
.btn-group .btn:not(.lg-btn) {max-width: 358px;padding: 20px 10px;}
}
@media screen and (min-width: 1200px){
.conf-section .blog-part.once .blog-slider{padding-right:16%;padding-left:16%}
section.master-step .step-container{padding: 100px 150px 100px 100px;}
}
@media screen and (min-width: 1460px){
section.master-step .step-img .sticky-container .sticky-part.bottom{width:calc(100% + 85px)}
}
